### Method

# WebKit2 Settings get_enable_fullscreen

#### Declaration [src]

    gboolean
    webkit_settings_get_enable_fullscreen (
      WebKitSettings* settings
    )

#### Description [src]

Get the `WebKitSettings:enable-fullscreen` property.

Gets property | `WebKit2.Settings:enable-fullscreen`

#### Return value

Type: `gboolean`

`TRUE` If fullscreen support is enabled or `FALSE` otherwise.